local fn = _gn(0x12DF9C58201DD19A)
--- _ITEMDATABASE_GET_(A)* - _ITEMDATABASE_GET_(B)*
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.ItemdatabaseGetAwardAcquireCostType(p0)
	return fn(p0, _ri)
end
